Hide message when the Vim version is too old to run the plugin.
[profile.git] / .vim / plugin / perforce.vim
2008-11-28 Iain PattersonHide message when the Vim version is too old to run...
2008-11-27 Iain PattersonAdded Perforce plugin.